## golang-github-protolambda-messagediff 1.4.0

=== debian/changelog ===
golang-github-protolambda-messagediff (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1108836)

 -- Leonardo Arias Fonseca <agami@riseup.net>  Fri, 22 Aug 2025 02:15:32 +0000
