=== debian/control ===
Source: golang-github-protolambda-messagediff
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Leonardo Arias Fonseca <agami@riseup.net>,
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protolambda-messagediff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protolambda-messagediff.git
Homepage: https://github.com/protolambda/messagediff
XS-Go-Import-Path: github.com/protolambda/messagediff

Package: golang-github-protolambda-messagediff-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: library for computing diffs of arbitrary Golang structs (library)
 A library for doing diffs of arbitrary Golang structs, with options to ignore
 differences in fields, and to also compare unexported fields. Fork of
 https://github.com/d4l3k/messagediff.
